Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3354

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3354
Last Modified 05 Sep 2008 12:00:00
Published 28 Jul 2008 01:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3354

Summary

Multiple PHP remote file inclusion vulnerabilities in the Newbb Plus (newbb_plus) module 0.93 in RunCMS 1.6.1 allow remote attackers to execute arbitrary PHP code via a URL in the (1) bbPath[path] parameter to votepolls.php and the (2) bbPath[root_theme] parameter to config.php, different vectors than CVE-2006-0659. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Runcms 1.6.1

  • Runcms Newbb Plus Module 0.93


References

XF - runcms-votepolls-file-include(43969)

MISC - http://www.securityfocus.com/bid/30331/exploit

BID - 30331


Last Updated: 27 May 2016 10:48:10